{
  "id": 3197735,
  "name": "Louis D. Goodman, appellee, v. Fred Parker and Harry S. Parker, Sr., appellants",
  "name_abbreviation": "Goodman v. Parker",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,807",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 403,
    "ocr_confidence": 0.514,
    "sha256": "dfac4b5ee89a6562e27146783a867ffb32c90c6657b3cc22121a37ed67453118",
    "simhash": "1:030199e7ba8dcc19",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis D. Goodman, appellee, v. Fred Parker and Harry S. Parker, Sr., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Richard Hill, Jr., and Winston, Strawn & Shaw, for appellants; Soelke, Koehn & Loewy, George B. Christensen and George W. Ott, of counsel. Martin M. Gross and Earl J. Walker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Louis D. Goodman, appellee, v. Fred Parker and Harry S. Parker, Sr., appellants.\nGen. No. 38,807.\nOpinion filed March 24, 1937.\nRehearing denied April 12, 1937.\nRichard Hill, Jr., and Winston, Strawn & Shaw, for appellants; Soelke, Koehn & Loewy, George B. Christensen and George W. Ott, of counsel. Martin M. Gross and Earl J. Walker, for appellee."
  },
  "file_name": "0615-01",
  "first_page_order": 643,
  "last_page_order": 643
}
